» Ubuntu » Pakiety

Error

two or more packages specified (gnokii-cli precise)